
TYPO3.Neos - Bug # 42201

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Henjo Hoeksma
Updated: 2014-10-02 Due date:
Subject: IE8: The backend breaks completely
Description

- Multiple JS errors on load
- Most of the UI parts are not visible at all

History
#1 - 2013-04-10 21:15 - Aske Ertmann
- Target version set to 1.0 beta 1
- Parent task set to #45021

#2 - 2013-05-11 17:54 - Christian Müller
- Status changed from New to Needs Feedback

Do we want to support it?

#3 - 2013-05-11 19:45 - Rens Admiraal
- Target version deleted (1.0 beta 1)

not for 1.0 at least, not sure if we should close the issue and look away though... probably still a lot of people use IE8, if someone has the time and
personal itch he could contribute to fix at least the worst bugs?

#4 - 2013-05-11 19:45 - Rens Admiraal
- Parent task deleted (#45021)

#5 - 2014-10-02 10:56 - Henjo Hoeksma
- Assigned To set to Henjo Hoeksma

Moving to JIRA

#6 - 2014-10-02 10:56 - Henjo Hoeksma
- Status changed from Needs Feedback to Closed

https://jira.typo3.org/browse/NEOS-499
